{
  "name": "extensive-imaging",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "core-js": "^3.8.3",
    "element-ui": "^2.15.14",
    "nprogress": "^0.2.0",
    "v-viewer": "^1.7.4",
    "vue": "^2.6.14",
    "vue-i18n": "^8.28.2",
    "vue-router": "^3.0.6",
    "vuex": "^3.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.27.0",
    "@babel/preset-env": "^7.26.9",
    "@vue/cli-plugin-babel": "^5.0.0",
    "@vue/cli-plugin-eslint": "^5.0.0",
    "@vue/cli-service": "^5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-import": "^2.31.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^7.2.1",
    "eslint-plugin-standard": "^5.0.0",
    "eslint-plugin-vue": "^8.0.3",
    "sass": "~1.32.6",
    "sass-loader": "^10.5.2",
    "svg-sprite-loader": "^4.1.3",
    "vue-template-compiler": "^2.6.14"
  }
}